## sshm 0.4.2

=== debian/changelog ===
sshm (0.4.2-3build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:24:05 -0700

sshm (0.4.2-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).
  * Enable hardening-wrapper.
  * Bump debhelper to version 8.
  * Fix lintian warning description-synopsis-starts-with-article.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 18:37:12 +0200

sshm (0.4.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 06 Feb 2011 17:07:29 +0100

sshm (0.4.2-1) unstable; urgency=low

  * New upstream release.
    - Drop dpatch, README.source and all patches, merged in new release.
    - Install upstreams manpage.
    - Refresh debian/copyright.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 Oct 2009 14:44:42 +0200

sshm (0.4.1-6) unstable; urgency=low

  * Fix typo in get-orig-source target.
  * Bump Standards-Version to 3.8.3.
    - Add debian/README.source.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 07 Sep 2009 12:54:04 +0200

sshm (0.4.1-5) unstable; urgency=low

  * Bumped to Standards-Version 3.8.1 (no changes needed).
  * Some minor debian/rules cleanups.
  * Add missing copyright notice.
    Thanks lintian.
  * Add get-orig-source target.
  * Change my email address.
  * Refer to the GPL-2 file instead of the GPL link in debian/copyright.
  * Add my own copyright for the Debian packaging.
  * Install upstreams changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 Apr 2009 10:14:55 +0200

sshm (0.4.1-4) unstable; urgency=low

  * Removed second try of building.
    Closes: #459414

 -- Patrick Matthäi <patrick.matthaei@web.de>  Mon, 21 Jan 2008 09:59:00 +0100

sshm (0.4.1-3) unstable; urgency=low

  * Bumped Standards-Version to 3.7.3.
  * Added dpatch.
  * Added 01-gcc43-ftbfs.dpatch.
    Closes: #455347
  * Removed useless autotools-dev build depend.
  * Made the configure flags in debian/rules more humand readable.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed,  2 Jan 2008 13:00:00 +0100

sshm (0.4.1-2) unstable; urgency=low

  * debian/control: Added Homepage field.
  * debian/copyright: Removed useless whitespace and added my E-Mail.
  * debian/rules: Only do a distclean, if the Makefile exists.
  * debian/sshm.1: Fixed a little unquoted hypen warning and corrected
    the header of the manpage, so that the manpage has the right name now
    after it is installed.
  * Added debian/manpages. Now dh_installman does not need any parameter.
  * Added debian/watch file.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue,  6 Nov 2007 14:55:39 +0100

sshm (0.4.1-1) unstable; urgency=low

  * Replaced the old temporary file method with mkstemp() for security
    reasons.
    Closes: #414546
  * Replaced the rename() function, so the configfile won't be destroyed
    while copying it between two partitions.
    Closes: #414548
  * Replaced domain with hostname and servername with serveralias.
    Closes: #414550
  * Fixes with long hostnames and serveraliases, which could cause
    segmentfaults.
    Closes: #414551
  * Corrected some typos in the program.
    Closes: #414552
  * Errormessages are now handled by STDERR.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat, 13 Mar 2007 07:31:22 +0100

sshm (0.4-1) unstable; urgency=low

  * Corrected some typos in the manpage.
    Closes: #410938
  * Fixed two potential endless loops.
  * Fixed a little bug on leaving a ssh session.
  * Now you can display only matching servers with
    sshm --list searchstring.
  * Some code improvements.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Sat, 3 Mar 2007 10:08:21 +0100

sshm (0.3-1) unstable; urgency=low

  * Fixed output of --list.
  * Fixed bogus at searching the server, if the one string of the
    serverdatas were the same as the serveralias.
  * Removed the "little" in the package description.
  * Improved errormessages.
  * Some code improvements.
  * Uncommenting works now correct.
  * Added a manpage.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue,  18 Jan 2007 23:03:33 +0100

sshm (0.2-1) unstable; urgency=low

  * Initial release.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue,  9 Jan 2007 23:03:33 +0100
