## sshm 0.4.3

=== debian/changelog ===
sshm (0.4.3-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Bump debian/compat to level 9.
  * Migrate package to minimal debhelper.
  * Use dh with autoreconf module.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 May 2013 10:28:44 +0200

sshm (0.4.3-1) unstable; urgency=low

  * New upstream release.
    - Fixed FTBFS with GCC 4.7.
      Closes: #667380
  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Wrap all debian/control lines.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 Apr 2012 16:09:52 +0200

sshm (0.4.2-4) unstable; urgency=low

  * Add missing build-arch and build-indep debian/rules target.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 25 Jan 2012 16:18:57 +0100
