=== debian/control ===
Source: sshm
Section: admin
Priority: optional
Homepage: http://www.sourceforge.net/projects/sshm/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 hardening-wrapper
Standards-Version: 3.9.4

Package: sshm
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends},
 ${misc:Depends},
 openssh-client
Description: command-line tool to manage your ssh servers
 sshm is a little command line tool for managing your ssh
 servers. You can add / del / list servers and connect to them easily.
 For example, if you add a server and decide to give it the alias "foo",
 you can connect to it simply by typing "sshm foo".
