=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

%:
	dh $@ --with autoreconf

override_dh_builddeb:
	dh_builddeb -- -Zxz
