=== debian/watch ===
version=3
http://sf.net/sshm/sshm-(.*)\.tar\.gz
